package org.springblade.system.service;

import org.springblade.common.core.domain.AjaxResult;
import org.springblade.system.domain.TransferProblemDto;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2025/9/19 - 14:49
 */
public interface TransferProblemService {

    List<TransferProblemDto> list(TransferProblemDto dto);

    AjaxResult add(TransferProblemDto dto);

    AjaxResult edit(TransferProblemDto dto);

    AjaxResult del(TransferProblemDto dto);

    AjaxResult getTransferProblemById(TransferProblemDto dto);
}
